Que version de SQL usar

28/04/2009 - 01:27 por Roberto Lemos | Informe spam
Tengo una aplicacion desarrollada en VFP, con SQL Express 2005.

Quiero instalar la aplicacion en un Servidor Windows XP, que version de SQL
necesito?
 

Leer las respuestas

#1 Alejandro Mesa
28/04/2009 - 02:25 | Informe spam
Requisitos de hardware y software para instalar SQL Server 2005
http://msdn.microsoft.com/es-es/library/ms143506(SQL.90).aspx

AMB


"Roberto Lemos" wrote:

Tengo una aplicacion desarrollada en VFP, con SQL Express 2005.

Quiero instalar la aplicacion en un Servidor Windows XP, que version de SQL
necesito?



Preguntas similares